@charset "utf-8";
.tou {
	width: 977px;
	height: 328px;
	margin:0 auto;
}
.qianyan{ width:977px; height:138px; background:url(images/syz_04.jpg) no-repeat; margin:0 auto; color:#006199; font-size:14px; font-family:"宋体"; line-height:160%;} 
.qianyan_wz{ width:750px; padding-top:8px; margin-left:150px; display:block;}
.zhengti{ width:950px; margin:0 auto; background:#f2efe3;}
.zhengti_ditu{ width:948px; height:510px; background:#FFF; border:#cecece 1px solid;}
.zuopinzs{ width:930px; margin:0 auto; padding-top:8px;}

.zuopinzs .sfzp_left{ width:225px; height:218px; border:#c8c8c8 1px solid; padding:3px; overflow:hidden; float:left; background:#f4efe6; color:#000; font-size:12px; line-height:1.6;}
.zuopinzs .sfzp_left a{ display:block; text-decoration:none;}
.zuopinzs .sfzp_left h1{ font-size:14px; color:#850000; font-family:"宋体"; font-weight:bold; display:block;}
.zuopinzs .sfzp_left h1 a{ color:#850000; }
.zuopinzs .sfzp_left img{ margin-bottom:8px;}
.zuopinzs .sfzp_right{ width:680px; height:226px; overflow:hidden; float:right; color:#000; line-height:1.5 }
.zuopinzs .sfzp_right ul{ overflow:auto; zoom:1;}
.zuopinzs .sfzp_right ul li{ width:94px; float:left; font-size:12px; margin:0 0 10px 15px; display:inline; text-align:center; padding:1px; background:#f4efe6; border: #c8c8c8 1px solid;}
.zuopinzs .sfzp_right ul li img{ margin-bottom:3px;}
.zuopinzs .sfzp_right ul li h2{font-size:12px; color:#850000;}
.zuopinzs .sfzp_right ul li h2 a{color:#850000;}
.zuopinzs .sfzp_right a{ display:block; text-decoration:none;}


.zuopinzs .sfzp_leftt{ width:225px; height:182px; border:#c8c8c8 1px solid; padding:3px; overflow:hidden; float:left; background:#f4efe6; color:#000; font-size:12px; align:center;line-height:1.6;}
.zuopinzs .sfzp_leftt a{ display:block; text-align:center; text-decoration:none;}
.zuopinzs .sfzp_leftt h1{ font-size:14px; color:#850000; font-family:"宋体"; font-weight:bold; display:block;}
.zuopinzs .sfzp_leftt h1 a{ color:#850000;}
.zuopinzs .sfzp_leftt img{ margin-bottom:8px;}
.zuopinzs .sfzp_rightt{ width:680px; height:206px; overflow:hidden; float:right; color:#000; line-height:1.5 }
.zuopinzs .sfzp_rightt ul{ overflow:auto; zoom:1;}
.zuopinzs .sfzp_rightt ul li{ width:94px; float:left; font-size:12px; margin:0 0 10px 15px; display:inline; text-align:center; padding:1px; background:#f4efe6; border: #c8c8c8 1px solid;}
.zuopinzs .sfzp_rightt ul li img{ margin-bottom:3px;}
.zuopinzs .sfzp_rightt ul li h2{font-size:12px; color:#850000;}
.zuopinzs .sfzp_rightt ul li h2 a{color:#850000;}
.zuopinzs .sfzp_rightt a{ display:block; text-decoration:none;}


.sfzp_xp{ width:930px; margin:0 auto; padding-top:15px; overflow:hidden; color:#000; line-height:1.5}
.sfzp_xp ul{ overflow:auto; zoom:1;}
.sfzp_xp ul li{ width:94px; float:left; font-size:12px; margin:0 18px 10px 0px; display:inline; text-align:center; padding:1px; background:#f4efe6; border: #c8c8c8 1px solid;}
.sfzp_xp ul li img{ margin-bottom:3px;}
.sfzp_xp ul li h2{font-size:12px; color:#850000;}
.sfzp_xp ul li h2 a{color:#850000;}
.sfzp_xp a{ display:block; text-decoration:none;}